<?php
include('cfg.php');
$total_people=$user['workers']+$user['scientists']+$user['solders']+$user['horses']+$user['archers'];
echo '<link rel="stylesheet" type="text/css" href="style.css"/><div class="head">'.$user['country'].'</div>';
?>
<div class="money">
<?


//ЗЕМЛЯ
echo '<img src="./images/land2.png" alt=*  style="float:left; padding:0px">';
echo '
Земля (<b>
'.$user['total_land'].'
</b>)<br />
Свободно: <b>'.
$user['land'].'
</b></div>';
echo ' <div style="clear: float"></div></div>';




//ЛЕСА
echo '<div class="money">';
echo '<img src="./images/wood2.png" alt=*  style="float:center; padding:0px">';
echo 'Леса: <b>'.
$user['woods'].'</b> ['.intval(2500+(15000*($user['sc_savew']/100))).']';
echo ' <div style="clear: float"></div></div>';


//ГОРЫ
echo '</div><div class="money">';
echo '<img src="./images/mountains.png" alt=*  style="float:center; padding:0px">';
echo 'Горы: <b>'.
$user['mountains'].'
</b> ['.intval(2500+(15000*($user['sc_savem']/100))).']';
echo ' <div style="clear: float"></div></div>';

?>
</div><div class="money">
<?
if (($user['woods'] > intval(2500+(15000*($user['sc_savew']/100)))) OR ($user['mountains'] > intval(2500+(15000*($user['sc_savem']/100)))))
		{
if ($user['woods'] > intval(2500+(15000*($user['sc_savew']/100))))
echo 'По прогнозам ученых, могут начатся пожары, т.к. кол-во наших лесов превышает '.intval(2500+(15000*($user['sc_savew']/100))).'<br />';

if ($user['mountains'] > intval(2500+(15000*($user['sc_savem']/100))))
echo 'По прогнозам ученых, могут начатся землятресения, т.к. кол-во наших гор превышает '.intval(2500+(15000*($user['sc_savem']/100))).'<br />';
		} else echo 'На данный момент катастроф не ожидается';

echo '</div>
<a class="razd" href="game.php">'.$iback.' Назад</a>
<a class="razd" href="exit.php">'.$iexit.' Выход</a>
<div class="footer">
<a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
</div>
</body></html>';
?>